@media only screen and (max-width: 767px) {
  .text-xs-left {
    text-align: left; }

  .text-xs-right {
    text-align: right; }

  .text-xs-center {
    text-align: center; } }
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .text-sm-left {
    text-align: left; }

  .text-sm-right {
    text-align: right; }

  .text-sm-center {
    text-align: center; } }
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .text-md-left {
    text-align: left; }

  .text-md-right {
    text-align: right; }

  .text-md-center {
    text-align: center; } }
@media only screen and (min-width: 1200px) {
  .text-lg-left {
    text-align: left; }

  .text-lg-right {
    text-align: right; }

  .text-lg-center {
    text-align: center; } }
@font-face {
  font-family: "button-icons";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/buttons/button-icons.eot?#iefix") format("embedded-opentype"), url("../fonts/buttons/button-icons.woff") format("woff"), url("../fonts/buttons/button-icons.ttf") format("truetype"), url("../fonts/buttons/button-icons.svg#button-icons") format("svg"); }
.cartDiv, .cartDiv2 {
  display: inline; }

.soft_add_content_shadow {
  width: auto;
  max-height: 500px;
  padding: 35px 0 0;
  overflow-y: auto;
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px; }

.soft_add_header {
  width: auto;
  padding: 0;
  border: 0;
  background: white; }

.soft_add_header_shadow {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  width: 100%; }

.soft_add_header .soft_add_span {
  font-size: 0; }

.soft_add_header .soft_add_span:before {
  content: "Items in Cart";
  display: inline-block;
  margin-left: -25px;
  padding-top: 10px;
  left: 0;
  font-size: 16px; }

.soft_add_content_area {
  padding: 15px;
  width: auto;
  max-height: 250px;
  overflow: auto;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  background: none; }

.soft_add_content_wrapper {
  padding: 0;
  width: auto;
  border: none;
  background: none; }

.soft_add_wrapper {
  position: fixed;
  min-width: 265px;
  max-width: -webkit-calc(100% - 30px);
  max-width: calc(100% - 30px);
  max-height: 400px !important;
  z-index: 1100;
  top: 50% !important;
  left: 0 !important;
  right: 0 !important;
  bottom: auto !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: auto !important;
  padding: 0;
  line-height: initial;
  font-family: inherit;
  color: #666666; }

@media only screen and (min-width: 768px) {
  .soft_add_wrapper {
    max-width: 400px; } }
@media only screen and (min-width: 992px) {
  .soft_add_wrapper {
    min-width: 400px;
    top: 15% !important;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }
.ie8 .soft_add_wrapper {
  border: 1px solid #eee; }

.soft_add_wrapper .cart_table .icon {
  width: auto;
  height: auto; }

.soft_add_wrapper ul.anchored-cart {
  display: table;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  border-collapse: collapse; }

.soft_add_wrapper li {
  display: table-row;
  width: auto;
  margin: 0;
  overflow: hidden;
  vertical-align: middle;
  text-align: left; }

.soft_add_wrapper li.product-row:not(:last-child) {
  border-bottom: 1px solid #eee; }

.soft_add_wrapper li img {
  max-width: 55px !important; }

@-webkit-keyframes recently-added-fadeout {
  0% {
    background-color: rgba(0, 0, 0, 0.1); }
  80% {
    background-color: rgba(0, 0, 0, 0.1); }
  100% {
    background-color: transparent; } }
@keyframes recently-added-fadeout {
  0% {
    background-color: rgba(0, 0, 0, 0.1); }
  80% {
    background-color: rgba(0, 0, 0, 0.1); }
  100% {
    background-color: transparent; } }
.soft_add_wrapper li.recently-added {
  -webkit-animation-name: recently-added-fadeout;
  animation-name: recently-added-fadeout;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  background-color: transparent; }

.soft_add_wrapper li div {
  font-size: 12px;
  width: 100%; }

.soft_add_wrapper .product-row * {
  font-size: 16px;
  line-height: 1.428571429; }

.soft_add_wrapper .product-image {
  display: table-cell;
  width: 55px;
  padding: 10px 4px 10px 10px; }

.soft_add_wrapper .product-detail {
  display: table-cell;
  padding: 10px 5px;
  vertical-align: top; }

.soft_add_wrapper .product-name {
  display: block; }

.soft_add_wrapper .product-name a {
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  word-break: break-word; }

@media only screen and (min-width: 992px) {
  .soft_add_wrapper .product-name a {
    font-size: 16px; } }
.soft_add_wrapper .product-options a {
  color: #666666;
  font-size: 14px;
  font-weight: normal;
  word-break: break-all;
  pointer-events: none; }

.soft_add_wrapper .product-qty, .soft_add_wrapper .product-qty .quantity_text {
  display: block;
  color: #666666; }

.soft_add_wrapper .product-qty .quantity_text {
  display: inline; }

.soft_add_wrapper .product-price {
  display: table-cell;
  padding: 8px 8px 10px 0;
  vertical-align: middle;
  text-align: right;
  color: #666666;
  font-size: 16px; }

.soft_add_wrapper .product-remove {
  display: table-cell;
  vertical-align: middle;
  padding-right: 5px; }

.soft_add_wrapper .product-remove .aremove {
  background: none;
  margin-left: 15px;
  font-size: 0;
  text-indent: unset;
  color: #000; }

.soft_add_wrapper .product-remove .aremove:before {
  display: table-cell;
  content: "\e601";
  font-family: button-icons;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  text-transform: none;
  line-height: 1;
  font-variant: normal normal; }

.soft_add_wrapper .soft_add_sub_total {
  padding: 4px 20px 0;
  height: 24px;
  background: none; }

.soft_add_wrapper .sub_total {
  color: #666666;
  font-size: 14px; }

.soft_add_wrapper span.sub_total_amount {
  color: #666666;
  font-size: 14px; }

.soft_add_wrapper .soft_add_action_area {
  clear: both;
  height: auto;
  overflow: hidden;
  padding: 15px;
  position: relative;
  border-top: none;
  background: none; }

.soft_add_wrapper .check_out, .soft_add_wrapper .continue_shopping {
  overflow: hidden;
  position: static;
  display: inline-block;
  width: 48%;
  float: right;
  height: 45px;
  margin: 0 auto;
  padding: 1px 20px 0;
  border: 1px solid rgba(42, 122, 139, 0);
  border-radius: 0px;
  line-height: 43px;
  font-family: "Open Sans", sans-serif, "google";
  font-size: 14px;
  font-weight: bold;
  background: #9e8238;
  color: #fff;
  text-align: center;
  text-indent: 0;
  text-decoration: none; }

.soft_add_wrapper .check_out:hover, .soft_add_wrapper .continue_shopping:hover {
  background-color: #78632b;
  border-color: rgba(28, 81, 92, 0);
  color: #fff;
  text-decoration: none; }

.soft_add_wrapper .continue_shopping {
  float: left;
  padding: 0 10px;
  background: #666;
  border-color: #666;
  text-transform: capitalize; }

.soft_add_wrapper .continue_shopping:hover {
  background-color: #4d4d4d;
  border-color: #474747; }

.soft_add_wrapper .close_btn, .soft_add_wrapper .close_btn:link, .soft_add_wrapper .close_btn:visited, .soft_add_wrapper .close_btn:focus, .soft_add_wrapper .close_btn:hover, .soft_add_wrapper .close_btn:active {
  background: none;
  z-index: 200;
  text-indent: initial;
  font-size: 0;
  top: 8px;
  right: 12px; }

.soft_add_wrapper .close_btn {
  color: #9e8238; }

.soft_add_wrapper .close_btn:hover {
  color: #53441d; }

.soft_add_wrapper .close_btn:before {
  content: "\e609";
  display: inline-block;
  font-size: 16px;
  font-family: 'button-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1; }

/* MOBILE STYLINGS */
/* the soft add to cart hides after a couple seconds unless your cursor hovers over it;
mobile devices do not have a cursor, carts with several items could become frustrating to view
shows: only the name, picture, and text "added to cart" of item which was added; hides: details, price, and remove link*/
@media only screen and (max-width: 991px) {
  .touch-device .soft_add {
    /* cart title */ }

  .touch-device .soft_add_span:before {
    content: "Cart" !important; }

  .touch-device .soft_add_content_area {
    min-height: auto;
    /* hide all products without .recently-added class */ }

  .touch-device .soft_add_content_area li:not(.recently-added) {
    display: none;
    border: none; }

  .touch-device .soft_add_content_area li.recently-added {
    display: block;
    background: white; }

  .touch-device .soft_add_content_area li .product-detail, .touch-device .soft_add_content_area li .product-price, .touch-device .soft_add_content_area li .product-remove {
    display: none; }

  .touch-device .soft_add_content_area li .product-image {
    display: block;
    width: 100%;
    padding: 0; }

  .touch-device .soft_add_content_area li .product-image :after {
    content: "Added to Cart";
    font-size: 16px;
    font-weight: bold;
    margin-left: 20px; }

  .touch-device .soft_add_wrapper .check_out, .touch-device .soft_add_wrapper .continue_shopping {
    font-size: 16px; } }
.vol-logo {
  /* Text Logo Styling goes here */
  /* Graphic Logo Styling goes here */ }

@media only screen and (max-width: 991px) {
  .vol-logo {
    padding: 20px 30px;
    text-align: center; } }
.vol-logo meta[itemprop="name"] + a {
  word-break: break-word;
  line-height: 1; }

.vol-logo meta[itemprop="name"] + a:not(#homepage_title) {
  display: inline-block;
  background-image: url("../images/template/header_bg.gif");
  font-size: 0;
  background-size: 0; }

.vol-logo meta[itemprop="name"] + a:not(#homepage_title) img {
  max-height: 100%; }

/* Asssume no left nav until JS verifies */
html:not(.has-sidebar) .sidebar-wrapper, html:not(.category) .sidebar-wrapper {
  display: none; }

html:not(.has-sidebar) .content_area-wrapper, html:not(.category) .content_area-wrapper {
  width: 100%; }

.overflow-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

#content_area img[src*="images/HomePage/FeaturedProducts.gif"] + br + table:before {
  text-align: center; }

header .soft_add_wrapper * {
  line-height: normal; }

@media only screen and (min-width: 1200px) {
  .sidebar-wrapper {
    padding-right: 30px; } }
.home .container--content, .home #content_area {
  padding-top: 0;
  padding-bottom: 0; }

.home .sidebar-wrapper {
  z-index: 9;
  min-height: 50vh;
  margin-top: 15px; }

.home.has-sidebar .sidebar-wrapper {
  width: 242.5px; }

@media only screen and (min-width: 1200px) {
  .home.has-sidebar .sidebar-wrapper {
    width: 292.5px; } }
@media only screen and (min-width: 992px) {
  .home.has-sidebar .content_area-wrapper {
    float: right; } }
.home .v-product-grid {
  padding-bottom: 15px; }

.home.slideshow-width-content #slideshow-container {
  padding-right: 15px;
  padding-left: 15px; }

.home #vSlider .owl-nav .btn-prev, .home #vSlider .owl-nav .btn-next {
  padding: 6px;
  width: 25px;
  height: 40px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: 0; }

@media only screen and (min-width: 768px) {
  .home #vSlider .owl-nav .btn-prev, .home #vSlider .owl-nav .btn-next {
    padding: 12px;
    width: 45px;
    height: 70px; } }
.home #vSlider .owl-nav .btn-prev svg, .home #vSlider .owl-nav .btn-next svg {
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none; }

.home #vSlider .owl-nav .btn-prev {
  left: 0; }

.home #vSlider .owl-nav .btn-next {
  right: 0;
  left: auto; }

.home #vSlider .owl-nav .btn-prev, .home #vSlider .owl-nav .btn-next, .home #vSlider .owl-dots .owl-dot span {
  cursor: pointer; }

.home #fpslider {
  padding: 15px 25px 30px; }

@media only screen and (min-width: 768px) {
  .home #fpslider {
    padding-right: 45px;
    padding-left: 45px; } }
@media only screen and (min-width: 768px) {
  .home #fpslider {
    max-width: 750px; } }
@media only screen and (min-width: 992px) {
  .home #fpslider {
    max-width: 970px; } }
@media only screen and (min-width: 1200px) {
  .home #fpslider {
    max-width: 1170px; } }
.home #fpslider .owl-item {
  padding: 5px; }

.home #fpslider .owl-nav .arrow-prev, .home #fpslider .owl-nav .arrow-next {
  padding: 5px;
  width: 25px;
  height: 40px;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
  cursor: pointer; }

@media only screen and (min-width: 768px) {
  .home #fpslider .owl-nav .arrow-prev, .home #fpslider .owl-nav .arrow-next {
    padding: 9px;
    width: 45px;
    height: 72px;
    font-size: 27px;
    line-height: 54px; } }
.home #fpslider .owl-nav .arrow-prev {
  right: 100%;
  left: auto; }

.home #fpslider .owl-nav .arrow-next {
  left: 100%;
  right: auto; }

.home #fpslider .owl-dots .owl-dot span {
  cursor: pointer; }

.vol-scroll-top {
  border-radius: 0;
  padding: 20px; }

.vol-scroll-top .icon {
  display: block;
  width: 15px;
  height: 15px; }

.main-menu .vnav--level1 > .vnav__item > .vnav__link {
  border-bottom-width: 3px;
  border-bottom-style: solid; }

.dealoftheday #content_area .deal {
  margin: 0;
  padding: 15px; }

.dealoftheday #content_area .deal .deal-image img {
  max-width: 100%; }

.dealoftheday #content_area .deal .deal-pricing {
  float: left;
  width: 100%;
  height: auto;
  padding: 15px; }

.dealoftheday #content_area .deal .deal-pricing .deal-price {
  margin: 0;
  padding-left: 0; }

.dealoftheday #content_area .deal .deal-pricing .deal-price-currency {
  margin-left: 0; }

.dealoftheday #content_area .deal .deal-pricing .deal-buy-now {
  max-width: 100%;
  margin: 0; }

.dealoftheday #content_area .deal .deal-buy-now a, .dealoftheday #content_area .deal .deal .deal-image img {
  width: auto;
  max-width: 100%; }

.dealoftheday #content_area .deal .deal-end, .dealoftheday #content_area .deal .deal-saving-stock-details, .dealoftheday #content_area .deal .deal-social {
  float: left;
  width: 100%;
  height: auto; }

.dealoftheday #content_area .deal .deal-regular-price, .dealoftheday #content_area .deal .deal-savings, .dealoftheday #content_area .deal .deal-stock {
  padding-bottom: 15px; }

.dealoftheday #content_area .deal .deal-social #btn_vsharethis, .dealoftheday #content_area .deal .deal-social .google_plusone_iframe_widget {
  width: auto !important; }

.dealoftheday #content_area .deal .deal-social .google_plusone_iframe_widget {
  margin-right: 5px; }

/* Responsive code for Top Sellers, Super Deal, and New Products sections */
.home #content_area > table > tbody > tr > td[width="1%"] {
  display: none; }

.home #content_area > table > tbody > tr > td[width="96%"], .home #content_area > table > tbody > tr > td[width="2%"] {
  float: left;
  padding-right: 15px;
  padding-left: 15px; }

.home #content_area > table > tbody > tr > td[width="96%"] {
  width: 100%; }

@media only screen and (min-width: 992px) {
  .home #content_area > table > tbody > tr > td[width="96%"] {
    width: 75%; } }
.home #content_area > table > tbody > tr > td[width="2%"] {
  display: none; }

@media only screen and (min-width: 992px) {
  .home #content_area > table > tbody > tr > td[width="2%"] {
    display: block;
    width: 25%; } }
.home #content_area > table > tbody > tr > td[width="2%"] table, .home #content_area > table > tbody > tr > td[width="2%"] tbody, .home #content_area > table > tbody > tr > td[width="2%"] tr, .home #content_area > table > tbody > tr > td[width="2%"] td {
  display: block;
  width: 100%;
  height: auto; }

.home #content_area > table > tbody > tr > td[width="2%"] img[src*="/v/vspfiles/photos/"] {
  margin-left: 0; }

.home #content_area > table > tbody > tr > td[width="2%"] img[src*="clear1x1.gif"], .home #content_area > table > tbody > tr > td[width="2%"] img[src*="clear1x1.gif"] + br, .home #content_area > table > tbody > tr > td[width="2%"] img[src*="FBox_Border_Bottom.gif"] {
  display: none; }

.home #content_area > table > tbody > tr > td[width="2%"] td.colors_background1 {
  font-size: 1.3em;
  background-image: none; }

.home #content_area > table > tbody > tr > td[width="2%"] td.v65-productDetailInfo > div > br, .home #content_area > table > tbody > tr > td[width="2%"] td.v65-productDetailInfo > div > a.smalltext.colors_text {
  display: none; }

/* Responsive admin controlled slideshow text for mobile. */
#vSlider .owl-text-overlay {
  font-family: inherit; }

#vSlider .owl-text-overlay .owl-banner-text, #vSlider .owl-text-overlay .owl-banner-sub-text {
  color: inherit;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.3); }

@media only screen and (max-width: 767px) {
  #vSlider .owl-text-overlay {
    width: 100%;
    padding: 0 15px; }

  #vSlider .owl-text-overlay .owl-banner-text, #vSlider .owl-text-overlay .owl-banner-sub-text {
    font-size: 7vw;
    line-height: 7vw;
    margin-top: 1vw;
    margin-bottom: 1vw;
    display: block; }

  #vSlider .owl-text-overlay .owl-banner-sub-text {
    font-size: 5vw;
    line-height: 5vw; }

  #vSlider .owl-text-overlay .owl-banner-button-text {
    display: inline-block; } }
.header .center-promo {
  padding-top: 20px;
  font-family: 'Francois One', sans-serif;
  color: #2a2e90;
  line-height: 1.2;
  font-weight: 400;
  text-align: center; }

.header .center-promo__tagline {
  font-size: 15px;
  text-transform: uppercase;
  margin-bottom: 0; }

.header .center-promo__telephone {
  color: #111;
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 0; }

.header__bottom {
  border-top: 1px solid #eee;
  padding-top: 10px;
  padding-bottom: 10px; }

.vcb-snippet.vcb-custom.snippet-grid-04 .vcb-section a:not(:hover) .vcb-section__title:not([data-se*="bgc("]) {
  background-color: rgba(42, 46, 144, 0.75) !important; }

.snippet-text-04 h2, .snippet-text-02 h2 {
  color: #2a2e90; }

.home #content_area h2 {
  color: #2a2e90; }

.snippet-grid-06 h4 {
  color: #2a2e90;
  text-transform: uppercase;
  font-family: 'Francois One', sans-serif; }

.snippet-grid-06 .promo__cta {
  color: #111; }

.snippet-grid-06 .promo__cta:hover {
  color: #2a2e90; }

.btn.btn-primary {
  font-family: 'Francois One', sans-serif;
  color: #fff;
  text-transform: uppercase; }

.header .header-promo, .header .cart {
  font-family: 'Francois One', sans-serif;
  text-transform: uppercase; }

.header .cart__count {
  color: #fff;
  font-family: 'Francois One', sans-serif; }

.header .search__icon {
  color: #fff;
  fill: #fff; }

.main-menu .vnav__item > .vnav__link {
  font-family: 'Francois One', sans-serif;
  text-transform: uppercase; }

.home #fpslider .owl-nav .arrow-next i, .home #fpslider .owl-nav .arrow-prev i {
  color: #FBBD44;
  font-weight: bold; }

.home #fpslider .item .sale, .home #fpslider .item .sale .saletext {
  color: #28906d; }

/* mega-menu | Volusion Design Services:sw | 01-17-2018 */
/*---mega menu --*/
.mega-menu.mega-menu .vnav .col-count--6 {
  columns: 6; }
.mega-menu.mega-menu .vnav .col-count--4 {
  columns: 4; }
.mega-menu.mega-menu .vnav .col-count--3 {
  columns: 3; }
.mega-menu.mega-menu .vnav .col-count--2 {
  columns: 2; }
.mega-menu.mega-menu .vnav--level1 > .vnav__item {
  position: static; }
.mega-menu.mega-menu .vnav--level2 {
  width: 100%;
  right: 0;
  top: auto;
  margin-top: 36px;
  padding: 20px; }
.mega-menu.mega-menu .vnav--level2 > .vnav__item > .vnav__link, .mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link, .mega-menu.mega-menu .vnav--level2 .vnav__inner-subnav > .vnav__item > .vnav__link, .mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link {
  font-weight: bold;
  text-transform: uppercase; }
.mega-menu.mega-menu .vnav--level3 > .vnav__item, .mega-menu.mega-menu .vnav--level3 > .column > .vnav__item {
  margin-left: 15px; }
.mega-menu.mega-menu .vnav--level3 > .vnav__item > .vnav__link, .mega-menu.mega-menu .vnav--level3 > .column > .vnav__item > .vnav__link {
  text-transform: capitalize;
  padding: 4px 15px;
  font-weight: 100;
  font-size: 14px; }
.mega-menu.mega-menu .vnav__subnav.vnav--level2 {
  transition: all .15s;
  visibility: hidden;
  opacity: 0;
  display: block !important; }
.mega-menu.mega-menu .vnav__item:hover .vnav__subnav.vnav--level2, .mega-menu.mega-menu .vnav__item.hovered .vnav__subnav.vnav--level2 {
  opacity: 1;
  visibility: visible; }
.mega-menu.mega-menu .vnav__item {
  break-inside: avoid; }
  .mega-menu.mega-menu .vnav__item:hover {
    background: none; }
.mega-menu.mega-menu .vnav--level3 .vnav__item {
  display: block !important; }
.mega-menu.mega-menu .vnav__subnav.vnav--level3, .mega-menu.mega-menu .vnav__subnav.vnav--level4 {
  border: none;
  position: static;
  display: block !important;
  box-shadow: none; }

.lt-ie10 .mega-menu.mega-menu .vnav--level2 {
  min-width: 500px; }

.lt-ie10 .mega-menu.mega-menu .column.first {
  min-width: 200px; }

/*---mega menu end --*/

.home #content_area #fpslider .item .image img {
  width: auto;
}

.home #content_area #fpslider .owl-stage {
  display: flex;
  align-items: flex-end;
}

.home #content_area #fpslider .owl-item {
  display: flex;
}

.home #div_articleid_2 .payment-promos__img {
	display: inline-block;
	margin: 30px 15px;
}

.footer .payment-promos__img {
	display: inline-block;
	margin: 0;
	margin-right: 15px;
}

@media (max-width:530px) {
.header-promo__link .icon { vertical-align: baseline;}
.header-promo__text-wrapper {font-size:14px;line-height: 1em!important;white-space:normal;display: inline-block;margin-top: 0.4em;max-width: 150px;text-overflow: clip;overflow: auto;}
}

#sb-nav-next:not(:hover), #sb-nav-previous:not(:hover) {
    opacity: 1;
}
#fpslider .owl-dots {
     display: none!important;
}